{% load static i18n %}<!DOCTYPE html>
{% get_current_language as LANGUAGE_CODE %}
<html lang="{{ LANGUAGE_CODE }}">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=1366, user-scalable=no">
  <title>{% block title %}Diesos{% endblock title %}</title>
  <link rel="stylesheet" href="{{ base_url }}{% static 'css/bootstrap/bootstrap.min.css' %}"/>
  <link href="{{ base_url }}{% static 'css/bootstrap/bootstrap-icons.css' %}" rel="stylesheet"/>
  <link href="{{ base_url }}{% static 'css/project.css' %}" rel="stylesheet"/>
  <script src="{{ base_url }}{% static 'js/bootstrap/bootstrap.bundle.min.js' %}"></script>
  <script src="{{ base_url }}{% static 'js/project.js' %}"></script>
  <script>
    // Used to replace the wkhtmltopdf placeholders in the document
    function subst() {
        var vars = {};
        var query_strings_from_url = document.location.search.substring(1).split('&');
        for (var query_string in query_strings_from_url) {
            if (query_strings_from_url.hasOwnProperty(query_string)) {
                var temp_var = query_strings_from_url[query_string].split('=', 2);
                vars[temp_var[0]] = decodeURI(temp_var[1]);
            }
        }
        var css_selector_classes = ['page', 'frompage', 'topage', 'webpage', 'section', 'subsection', 'date', 'isodate', 'time', 'title', 'doctitle', 'sitepage', 'sitepages'];
        for (var css_class in css_selector_classes) {
            if (css_selector_classes.hasOwnProperty(css_class)) {
                var element = document.getElementsByClassName(css_selector_classes[css_class]);
                for (var j = 0; j < element.length; ++j) {
                    element[j].textContent = vars[css_selector_classes[css_class]];
                }
            }
        }
    }
  </script>
</head>

<body onload="subst()">
<wrapper class="d-flex flex-column">
  <main class="flex-fill">
    <div class="container">
      {% block content %}
        <p>This is the default text from the pdf_base.html template.</p>
        <p>Add a <strong>{\% block content \%}</strong> section in your template to replace this content.</p>
      {% endblock content %}
    </div>
  </main>
</wrapper>
</body>
</html>
